
[Translations]
Application=Application
Available space:=Espace disque disponible :
Cancel=Annuler
Clear All=Tout supprimer
Close=Fermer
Complete=Installation terminée
DestFolder=Parcourir
Destination folder:=Emplacement de sauvegarde
Install=Installer
InstallDescription=Sélectionnez les éléments à installer, puis cliquez sur Installer. Ceci fermera AI Suite 3.
Installed=Installé
Installed Version=Version installée
InstallFinish=L'installation est terminée
Installing=Installation
Installing...=Installation…
Leave=Quitter
Minimize=Réduire
MissionComplete=Processus terminé
NO=Non
none=Aucun
OK=OK
Package Version=Version du package
Preparing...=Traitement…
RebootTips1=Vous devez redémarrer votre ordinateur pour compléter le processus.
RebootTips2=Souhaitez-vous redémarrer maintenant ?
RebootTitle=Remarque
Requirement space:=Espace requis :
Select All=Sélectionner tout
Select the application:=Sélection d'application
Size=Taille (Mo)
State=État
Uninstall=Désinstaller
UninstallDescription=Sélectionnez les éléments à désinstaller, puis cliquez sur Désinstaller. Ceci fermera AI Suite 3.
Uninstalled=Désinstallé
UninstallFinish=Désinstallation terminée
Uninstalling=Désinstallation
Uninstalling...=Désinstallation…
YES=Oui
